[
  {
    "frequency_rank": 2151,
    "charcter": "吼",
    "pinyin": "hǒu",
    "definition": "roar, shout; bark, howl",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 749
  },
  {
    "frequency_rank": 2152,
    "charcter": "甫",
    "pinyin": "fǔ",
    "definition": "begin; man, father; great; a distance of ten li",
    "radical": "用",
    "radical_code": 101.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 691
  },
  {
    "frequency_rank": 2153,
    "charcter": "衫",
    "pinyin": "shān",
    "definition": "shirt; robe; gown; jacket",
    "radical": "衣",
    "radical_code": 145.3,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1293
  },
  {
    "frequency_rank": 2154,
    "charcter": "摊",
    "pinyin": "tān",
    "definition": "spread out, open; apportion",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2844
  },
  {
    "frequency_rank": 2155,
    "charcter": "宴",
    "pinyin": "yàn",
    "definition": "to entertain, feast; a feast, banquet",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2101
  },
  {
    "frequency_rank": 2156,
    "charcter": "嘱",
    "pinyin": "zhǔ",
    "definition": "order, tell, instruct, leave word",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3253
  },
  {
    "frequency_rank": 2157,
    "charcter": "衷",
    "pinyin": "zhōng",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2020
  },
  {
    "frequency_rank": 2158,
    "charcter": "娇",
    "pinyin": "jiāo",
    "definition": "seductive and loveable; tender",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1739
  },
  {
    "frequency_rank": 2159,
    "charcter": "陕",
    "pinyin": "shǎn",
    "definition": "mountain pass; Shanxi province",
    "radical": "阜",
    "radical_code": 170.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1320
  },
  {
    "frequency_rank": 2160,
    "charcter": "矩",
    "pinyin": "jǔ",
    "definition": null,
    "radical": "矢",
    "radical_code": 111.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1540
  },
  {
    "frequency_rank": 2161,
    "charcter": "浦",
    "pinyin": "pǔ",
    "definition": "bank of river, shore; surname",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2068
  },
  {
    "frequency_rank": 2162,
    "charcter": "讶",
    "pinyin": "yà",
    "definition": "express surprise, be surprised",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 553
  },
  {
    "frequency_rank": 2163,
    "charcter": "耸",
    "pinyin": "sǒng",
    "definition": "urge on; rise up; stir, excite",
    "radical": "耳",
    "radical_code": 128.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1984
  },
  {
    "frequency_rank": 2164,
    "charcter": "裸",
    "pinyin": "luǒ",
    "definition": "bare, nude; undress, strip",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3032
  },
  {
    "frequency_rank": 2165,
    "charcter": "碧",
    "pinyin": "bì",
    "definition": "jade; green, blue",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3050
  },
  {
    "frequency_rank": 2166,
    "charcter": "摧",
    "pinyin": "cuī",
    "definition": "destroy, break, injure",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3057
  },
  {
    "frequency_rank": 2167,
    "charcter": "薪",
    "pinyin": "xīn",
    "definition": "fuel, firewood; salary",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3325
  },
  {
    "frequency_rank": 2168,
    "charcter": "淋",
    "pinyin": "lín",
    "definition": "drip, soak, drench; perfectly",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2413
  },
  {
    "frequency_rank": 2169,
    "charcter": "耻",
    "pinyin": "chǐ",
    "definition": "shame, humiliation; ashamed",
    "radical": "耳",
    "radical_code": 128.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1816
  },
  {
    "frequency_rank": 2170,
    "charcter": "胶",
    "pinyin": "jiāo",
    "definition": "glue, gum, resin, rubber; sound; shin bone",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2000
  },
  {
    "frequency_rank": 2171,
    "charcter": "屠",
    "pinyin": "tú",
    "definition": "butcher, slaughter, massacre",
    "radical": "尸",
    "radical_code": 44.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2472
  },
  {
    "frequency_rank": 2172,
    "charcter": "鹅",
    "pinyin": "é",
    "definition": "goose",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2674
  },
  {
    "frequency_rank": 2173,
    "charcter": "饥",
    "pinyin": "jī",
    "definition": "hunger, starving; hungry; a famine",
    "radical": "食",
    "radical_code": 184.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 299
  },
  {
    "frequency_rank": 2174,
    "charcter": "盼",
    "pinyin": "pàn",
    "definition": "look, gaze; expect, hope for",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1480
  },
  {
    "frequency_rank": 2175,
    "charcter": "脖",
    "pinyin": "bó",
    "definition": "neck",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2356
  },
  {
    "frequency_rank": 2176,
    "charcter": "虹",
    "pinyin": "hóng",
    "definition": "rainbow",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1497
  },
  {
    "frequency_rank": 2177,
    "charcter": "翠",
    "pinyin": "cuì",
    "definition": "color green; kingfisher",
    "radical": "羽",
    "radical_code": 124.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3184
  },
  {
    "frequency_rank": 2178,
    "charcter": "崩",
    "pinyin": "bēng",
    "definition": "rupture, split apart, collapse",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2298
  },
  {
    "frequency_rank": 2179,
    "charcter": "账",
    "pinyin": "zhàng",
    "definition": "accounts; bill, debt; credit",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1114
  },
  {
    "frequency_rank": 2180,
    "charcter": "萍",
    "pinyin": "píng",
    "definition": "duckweed; wandering, traveling",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2211
  },
  {
    "frequency_rank": 2181,
    "charcter": "逢",
    "pinyin": "féng",
    "definition": "come upon, happen meet; flatter",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2007
  },
  {
    "frequency_rank": 2182,
    "charcter": "赚",
    "pinyin": "zhuàn",
    "definition": "make money, earn; gain, profit",
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3112
  },
  {
    "frequency_rank": 2183,
    "charcter": "撑",
    "pinyin": "chēng",
    "definition": "prop up, support; brace",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3196
  },
  {
    "frequency_rank": 2184,
    "charcter": "翔",
    "pinyin": "xiáng",
    "definition": "soar, glide, hover; detailed",
    "radical": "羽",
    "radical_code": 124.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2739
  },
  {
    "frequency_rank": 2185,
    "charcter": "倡",
    "pinyin": "chàng",
    "definition": "guide, leader; lead, introduce",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1963
  },
  {
    "frequency_rank": 2186,
    "charcter": "绵",
    "pinyin": "mián",
    "definition": "cotton wad; wool; soft, downy",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2493
  },
  {
    "frequency_rank": 2187,
    "charcter": "猴",
    "pinyin": "hóu",
    "definition": "monkey, ape; monkey-like",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2721
  },
  {
    "frequency_rank": 2188,
    "charcter": "枯",
    "pinyin": "kū",
    "definition": "dried out, withered, decayed",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1427
  },
  {
    "frequency_rank": 2189,
    "charcter": "巫",
    "pinyin": "wū",
    "definition": "wizard, sorcerer, witch, shaman",
    "radical": "工",
    "radical_code": 48.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 686
  },
  {
    "frequency_rank": 2190,
    "charcter": "昭",
    "pinyin": "zhāo",
    "definition": "bright, luminous; illustrious",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1491
  },
  {
    "frequency_rank": 2191,
    "charcter": "怔",
    "pinyin": "zhēng",
    "definition": "a disease resembling neurosis",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1265
  },
  {
    "frequency_rank": 2192,
    "charcter": "渊",
    "pinyin": "yuān",
    "definition": "surge up, bubble up, gush forth",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2423
  },
  {
    "frequency_rank": 2193,
    "charcter": "凑",
    "pinyin": "còu",
    "definition": "piece together, assemble",
    "radical": "冫",
    "radical_code": 15.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2374
  },
  {
    "frequency_rank": 2194,
    "charcter": "溪",
    "pinyin": "xī",
    "definition": "mountain stream, creek",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3012
  },
  {
    "frequency_rank": 2195,
    "charcter": "蠢",
    "pinyin": "chǔn",
    "definition": "wriggle; stupid; silly; fat",
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 21,
    "hsk_levl": 6,
    "general_standard_num": 3488
  },
  {
    "frequency_rank": 2196,
    "charcter": "禅",
    "pinyin": "chán",
    "definition": null,
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2793
  },
  {
    "frequency_rank": 2197,
    "charcter": "阐",
    "pinyin": "chǎn",
    "definition": "explain, clarify, elucidate",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2397
  },
  {
    "frequency_rank": 2198,
    "charcter": "旺",
    "pinyin": "wàng",
    "definition": "prosper; prosperous; increase",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1076
  },
  {
    "frequency_rank": 2199,
    "charcter": "寓",
    "pinyin": "yù",
    "definition": "residence; lodge; dwell",
    "radical": "宀",
    "radical_code": 40.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2782
  },
  {
    "frequency_rank": 2200,
    "charcter": "藤",
    "pinyin": "téng",
    "definition": "rattan, cane; creeper plant",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3439
  }
]